#include "ArchivePassPurchasePopupPresenter.h"

void UArchivePassPurchasePopupPresenter::OnArchivePackPurchaseClicked()
{

}

UArchivePassPurchasePopupPresenter::UArchivePassPurchasePopupPresenter()
{

}
